Name: mono
Description: Wine mono
Provider: WineHQ
License: WineHQ
License_url: https://wiki.winehq.org/Mono
Dependencies: []
Steps:
- action: uninstall
  file_name: Wine Mono
  
- action: install_msi
  file_name: wine-mono-10.1.0-x86.msi
  url: https://dl.winehq.org/wine/wine-mono/10.1.0/wine-mono-10.1.0-x86.msi
  rename: wine-mono-10.1.0-x86.msi
  file_checksum: 4bebe33a15d7c0ee2298b448f604a906
  file_size: 85491712

- action: override_dll
  dll: mscoree
  type: native,builtin
